/* Login box stying */
#loginbox {
	width: 400px;
	margin: 0px auto;
	margin-bottom: 20px;
}
#loginbox p{
	text-align: center;
}
#loginbox div{
	margin: 3px auto;
	width: 380px;
	display: block;
}
#loginbox label{
	width: 60px;
	float: left;
}
#loginbox input{
	width: 80%;
}
#loginbox #rememberme{
	margin-left: 95px;
	width: 10px;
}
#loginbox div.login_button{
	margin: 10px auto;
	width: 100px;
}
#loginbox div.login_button input{
	width: 80px;
}

div#content{
	margin: 0px;
}#IEroot, #IE6root{
	padding: 0px;
	margin: 0px;
}

.login_banner {
	width: 400px;
	margin: 0px auto;
	border: 2px solid #cc4444;
	padding: 20px;
}


html
{
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	height: 100%;
	min-width: 1024px;
	padding: 0px;
	margin: 0px;
	color: #444444;
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
}

/* Containers */

div#top_container{
	position: fixed;
	top: 0px;
	width: 100%;
	background: none;
	z-index: 10;
	background-color: white;
}

div#content_container{
	position: relative;
	top: 132px;
	background: none;
	z-index: 5;
}
/* Dont have a sidebar when not logged in, so dont colour the background for one */
#container.not_logged_in, body.not_logged_in
{
	background-image: none;
}
#footer_container{
	display: block;
	height: 12px;
	line-height: 9px;
	font-size: 9px;
	color: #0966ad;
	background: #ddeffe;
	width: 100%;
	position: fixed;
	bottom: 0px;
}

#footer_container span{
	position: relative;
	top: 1px;
}

#footer_container span.footer_left
{
	float: left;
	background: url(/images/core/main/emersion-icon.png) no-repeat left top;
	background-position: 5px 1px;
	padding-left: 20px;
}
#footer_container span.footer_right{
	float: right;
	margin-right: 180px;
}

#content {
	padding: 6px 3px;
	overflow: auto;
	overflow-x: auto;	
	border-left: 2px solid #3188d7;
	border-right: 2px solid #3188d7;
	border-bottom: 2px solid #3188d7;
	margin: 0px 180px 0px 5px;
}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

h1 {
	font-weight: normal;
	color: #0966ad;
	margin-top: 0.4em;
	margin-right: 0pt;
	margin-bottom: 0.4em;
	margin-left: 0pt;
	font-size: 12pt;
}
h2 {
	font-weight: normal;
	color: #0966ad;
	margin-top: 0.4em;
	margin-right: 0pt;
	margin-bottom: 0.4em;
	margin-left: 0pt;
	font-size: 11pt;
}

.float_left{
	float: left;
}
.float_right{
	float: right;
}
.clear_left{
	clear: left;
}
.clear_right{
	clear: right;
}
/* has to be specific */
form div.clear_both{
	clear: both;
}
#header {
	width: 100%;
	height: 64px;
	padding: 0;
	margin: 0;
	background-image: url(/images/core/header/repeater.png);
	background-repeat: repeat-x; 
	position: relative;
	color: #0966ad;
}

#header-right {
	width:682px;
	height:64px;
	float:right;
	position:relative;
	/*background-image:url(/images/core/header/right-ajax.png);*/
	background-repeat:no-repeat;
	background-position-y: 0px;

}

#header-right.not_logged_in{
	/* background-image:url(/images/core/header/right-not-logged-in.png);	*/
}

#header-right-top {
	width:682px;
	height:49px;
	position:relative;
	float:left;
}

div#header-right-logo{
	/*background: red;*/
	/*background-image: url(/images/core/header/emersion-logo-white.png);*/
	position: absolute;
	right: 55px;
	top: 3px;
	height: 40px;
	width: 111px;
}


#header-right-text {
	width: 660px;
	height: 15px;
	float: left;
	position: relative;
	text-align: right;
	overflow: hidden;
	padding-right:22px;
}
#header-right-text a{
	color: #FFFFFF;
	text-decoration: none;
}

#header-left {
	width:341px;
	height:64px;
	float:left;
	position:relative;
	background-image:url(/images/core/header/left.png);
	background-repeat:no-repeat;
	background-position:left;
}

#header-logo {
	width:auto;
	height:40px;
	background-image:url(/images/core/header/left-logo.png);
	background-position:left;
	background-repeat:no-repeat;
	position:relative;
	margin-top:12px;
	margin-left:20px;
}


ul#header_icons 
{
	position: absolute;
	top: 15px;
	left: 405px;
	margin: 0em;
	padding: 0em;
	list-style: none;
}

ul#header_icons li
{
	display: inline;
}

#header img
{
	border: 0px;
}

.header-text {
	padding-right: 10px;
	text-align: right;
	font-size:11px;
	color:#FFF;
}

.header-text a, .header-text a:visited {
	color: #ffffff;
	text-decoration:none;
}

.header-text a:hover {
	text-decoration:none;
	color: #d1ebff;
}

/* Button Helper */

div.button {
	margin: 1ex auto;
}

#IEroot div.button{
	min-height: 1%;
	min-width: 1%;
}

span.button-left img
{

	border: 0px;
	margin: 0px;
	left: 4px;
	vertical-align: text-bottom;
}
span.button-right img
{
	border: 0px;
	margin: 0px;
	right: 4px;
	vertical-align: text-bottom;
}

input.inputButton {
	/* text not in perfect place in firefox. It doesn't seem to apply css to text in buttons */
	font-size: 8pt;
	cursor: pointer;
	border: 0px;
	height: 15px;
	width: auto;
	background: url(/images/core/form/rounded-button-center.png) repeat-x scroll left top;
	vertical-align: bottom;
	text-align: center;
	font-weight: normal;
	color: #0966ad;
	padding: 0px 0px;
	padding-bottom: 2px;
	margin: 0ex;
}

input.inputButton.disabled{	
	background: url(/images/core/form/rounded-button-center-disabled.png);
	color: #b0b0b0;
}

input.inputButton:hover{
}

a.button{
	font-size: 8pt;
	position: relative;
	top:-1px;
	padding: 1px 0px 1px 0px;
	background: url(/images/core/form/rounded-button-center.png);
}

#IEroot a.button{
	padding: 1px 0px 16px 0px;
}

a.button.disabled{
	background: url(/images/core/form/rounded-button-center-disabled.png);
	color: #808080;	
}

a.button.disabled:hover{
	color: #808080;
	cursor: default;
}
a.button:hover{
	color: #0966ad;
	text-decoration: none;
}



/* Next helper *//* Fieldset styles */

div.layout fieldset legend {
	font-size:10pt;
	color: #0966ad;
 	padding: 0 3px 0 3px; 
}

div.layout * fieldset input, form fieldset select, form fieldset
{
	font-size: 8pt;
}

fieldset label {
	float: left;
	clear: both;
	text-align: right;
	width: 35%;
	margin: 0px;
	padding: 4px 2px 4px 0px;
}

fieldset{
	padding: 0px;
	margin: 0px;
	width: 100%;
}

div.layout fieldset {
  	clear: none;
  	padding: 0 0px 0px 0px;
  	margin: 0em;
  	margin-right: 0em;
  	width: 99%;
  	border: 0px;
	border-top: 1px solid #b9b9b9;
}


div.layout fieldset.invisible{
	border-top: 0px;
}


div.layout label.labelCheckbox, div.layout label.labelRadio {
  float: none;
  display: block;
  width: 200px;
  padding: 0;
  margin: 0 0 5px 142px;
  text-align: left;
}

div.layout fieldset label.labelCheckbox, div.layout fieldset label.labelRadio {
  margin: 0 0 5px 0;
  width: 170px;
}

/* input styles */

input, select, textarea, fieldset span.textonlyfield{
	/* IE wont inherit.
	font-family: inherit;
	font-size: inherit;
	*/
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: 8pt;
	border: 1px solid #c0c0c0;
	padding: 2px 3px;
}
fieldset div{
		/* 1px for firefox, otherwise there is NO gap between fields. */
	padding: 1px;
}

fieldset input, fieldset select, fieldset textarea {
	width: 45%;
}

fieldset span.textonlyfield{
	display: block;
	width: 45%;
	overflow: auto;
	border: none;
	border: 1px solid white;	
	padding: 4px 2px 4px 0px;	
}

fieldset select{
	/* this is smaller for some strange reason */
	width: 45%;
}

fieldset input.inputRadio, fieldset input.inputCheckbox{
	width: auto;
	border: none;
}

input.inputCheckbox{
	height: 10pt;
	position: relative;
	top: 2px;
}

#IEroot input.inputCheckbox{
	height: 16pt;
	position: relative;
	top: 1px;
}

input.disabled{
	background-color: #dfdfdf;
}

#IEroot input.disabled{
	color: #000;
}

a {
	text-decoration: none;
	color: #3333aa;
}
